RubyGems Navigation menu

autorake 2.1

This script allows you to write pretty mkrf_conf scripts with autocmd-like functionality. The config scripts may be held short and readable.

版本列表:

  1. 2.7 - April 08, 2016 (16.0 KB)
  2. 2.4.3 - January 15, 2015 (14.0 KB)
  3. 2.2 - October 24, 2013 (14.0 KB)
  4. 2.1.1 - October 09, 2013 (14.0 KB)
  5. 2.1 - October 05, 2013 (14.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

要求:

Rake

作者:

  • Bertram Scharpf

所有者:

SHA 256 checksum:

a51b251dbf4c3827a03908ff22d0d143edb9ba1dbc82296fa5037eef23c2d24f

下载总次数 17,583

这个版本 1,817

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD

需要的 Ruby 版本:

相关链接: